<?php
include "../conexion.php";
if(!empty($_GET)){
	$eti_id=$_GET["eti_id"];
	    $borrar_sql=mysqli_query($con,"DELETE FROM etiquetas_temp WHERE  eti_id='$eti_id'") or die(mysqli_error($con));
	}
?>